<dispatcherinfo>
	
	<managedpackage name="de.examples.nanoleaf"/>
	
	<managedpackage name="de.examples.components"/>
	
	<!-- 
	<managedpackage name="de.examples.matrixboard"/>
	 -->

</dispatcherinfo>
	